
Pre-Development - Feature #19515

FE - React - Remove Auth.tsx from cc_iam

18 January 2024 02:46 PM - chok yee fan

Status: Closed Start date: 18 January 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

- Remove Auth.tsx from cc_iam project.

- App.tsx support only from passin prop from cc_auth

History

#1 - 19 January 2024 04:40 PM - Amirul Umar Pandai

- Status changed from New to Resolved

- Assignee changed from Amirul Umar Pandai to chok yee fan

Feature #19515 - remove Auth.tsx from cc_iam

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/94e6de9ebd88c93f00eca67a7d9db66e295e94fd

#2 - 22 January 2024 05:07 PM - chok yee fan

- Status changed from Resolved to Closed

after check the code no more

Powered by TCPDF (www.tcpdf.org)

20 April 2025 1/1

https://dev.silverlakemobility.com/redmine/issues/19515
https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/94e6de9ebd88c93f00eca67a7d9db66e295e94fd
http://www.tcpdf.org

